html {
	font-size: 100%;
}
body {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; line-height: 1.5em; font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro","ƒƒCƒŠƒI",Meiryo,"‚l‚r ‚oƒSƒVƒbƒN",sans-serif,"Osaka]“™•"; font-size: 13px; font-weight: normal; list-style-type: none;
}
h1 {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; line-height: 1.5em; font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro","ƒƒCƒŠƒI",Meiryo,"‚l‚r ‚oƒSƒVƒbƒN",sans-serif,"Osaka]“™•"; font-size: 13px; font-weight: normal; list-style-type: none;
}
h2 {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; line-height: 1.5em; font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro","ƒƒCƒŠƒI",Meiryo,"‚l‚r ‚oƒSƒVƒbƒN",sans-serif,"Osaka]“™•"; font-size: 13px; font-weight: normal; list-style-type: none;
}
h3 {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; line-height: 1.5em; font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro","ƒƒCƒŠƒI",Meiryo,"‚l‚r ‚oƒSƒVƒbƒN",sans-serif,"Osaka]“™•"; font-size: 13px; font-weight: normal; list-style-type: none;
}
span {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; line-height: 1.5em; font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro","ƒƒCƒŠƒI",Meiryo,"‚l‚r ‚oƒSƒVƒbƒN",sans-serif,"Osaka]“™•"; font-size: 13px; font-weight: normal; list-style-type: none;
}
small {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; line-height: 1.5em; font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro","ƒƒCƒŠƒI",Meiryo,"‚l‚r ‚oƒSƒVƒbƒN",sans-serif,"Osaka]“™•"; font-size: 13px; font-weight: normal; list-style-type: none;
}
p {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; line-height: 1.5em; font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro","ƒƒCƒŠƒI",Meiryo,"‚l‚r ‚oƒSƒVƒbƒN",sans-serif,"Osaka]“™•"; font-size: 13px; font-weight: normal; list-style-type: none;
}
table {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; line-height: 1.5em; font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro","ƒƒCƒŠƒI",Meiryo,"‚l‚r ‚oƒSƒVƒbƒN",sans-serif,"Osaka]“™•"; font-size: 13px; font-weight: normal; list-style-type: none;
}
th {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; line-height: 1.5em; font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro","ƒƒCƒŠƒI",Meiryo,"‚l‚r ‚oƒSƒVƒbƒN",sans-serif,"Osaka]“™•"; font-size: 13px; font-weight: normal; list-style-type: none;
}
td {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; line-height: 1.5em; font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro","ƒƒCƒŠƒI",Meiryo,"‚l‚r ‚oƒSƒVƒbƒN",sans-serif,"Osaka]“™•"; font-size: 13px; font-weight: normal; list-style-type: none;
}
ul {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; line-height: 1.5em; font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro","ƒƒCƒŠƒI",Meiryo,"‚l‚r ‚oƒSƒVƒbƒN",sans-serif,"Osaka]“™•"; font-size: 13px; font-weight: normal; list-style-type: none;
}
ol {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; line-height: 1.5em; font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro","ƒƒCƒŠƒI",Meiryo,"‚l‚r ‚oƒSƒVƒbƒN",sans-serif,"Osaka]“™•"; font-size: 13px; font-weight: normal; list-style-type: none;
}
dl {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; line-height: 1.5em; font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro","ƒƒCƒŠƒI",Meiryo,"‚l‚r ‚oƒSƒVƒbƒN",sans-serif,"Osaka]“™•"; font-size: 13px; font-weight: normal; list-style-type: none;
}
img {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; line-height: 1.5em; font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro","ƒƒCƒŠƒI",Meiryo,"‚l‚r ‚oƒSƒVƒbƒN",sans-serif,"Osaka]“™•"; font-size: 13px; font-weight: normal; list-style-type: none;
}
@media screen and (max-width:670px)
{
img {
	width: auto; max-width: 100%;
}
}
@media screen and (max-width:670px)
{
body {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; line-height: 1.4em; font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro","ƒƒCƒŠƒI",Meiryo,"‚l‚r ‚oƒSƒVƒbƒN",sans-serif,"Osaka]“™•"; font-size: 1em; font-weight: normal; list-style-type: none;
}
h1 {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; line-height: 1.4em; font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro","ƒƒCƒŠƒI",Meiryo,"‚l‚r ‚oƒSƒVƒbƒN",sans-serif,"Osaka]“™•"; font-size: 1em; font-weight: normal; list-style-type: none;
}
h2 {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; line-height: 1.4em; font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro","ƒƒCƒŠƒI",Meiryo,"‚l‚r ‚oƒSƒVƒbƒN",sans-serif,"Osaka]“™•"; font-size: 1em; font-weight: normal; list-style-type: none;
}
h3 {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; line-height: 1.4em; font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro","ƒƒCƒŠƒI",Meiryo,"‚l‚r ‚oƒSƒVƒbƒN",sans-serif,"Osaka]“™•"; font-size: 1em; font-weight: normal; list-style-type: none;
}
span {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; line-height: 1.4em; font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro","ƒƒCƒŠƒI",Meiryo,"‚l‚r ‚oƒSƒVƒbƒN",sans-serif,"Osaka]“™•"; font-size: 1em; font-weight: normal; list-style-type: none;
}
small {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; line-height: 1.4em; font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro","ƒƒCƒŠƒI",Meiryo,"‚l‚r ‚oƒSƒVƒbƒN",sans-serif,"Osaka]“™•"; font-size: 1em; font-weight: normal; list-style-type: none;
}
p {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; line-height: 1.4em; font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro","ƒƒCƒŠƒI",Meiryo,"‚l‚r ‚oƒSƒVƒbƒN",sans-serif,"Osaka]“™•"; font-size: 1em; font-weight: normal; list-style-type: none;
}
table {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; line-height: 1.4em; font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro","ƒƒCƒŠƒI",Meiryo,"‚l‚r ‚oƒSƒVƒbƒN",sans-serif,"Osaka]“™•"; font-size: 1em; font-weight: normal; list-style-type: none;
}
th {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; line-height: 1.4em; font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro","ƒƒCƒŠƒI",Meiryo,"‚l‚r ‚oƒSƒVƒbƒN",sans-serif,"Osaka]“™•"; font-size: 1em; font-weight: normal; list-style-type: none;
}
td {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; line-height: 1.4em; font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro","ƒƒCƒŠƒI",Meiryo,"‚l‚r ‚oƒSƒVƒbƒN",sans-serif,"Osaka]“™•"; font-size: 1em; font-weight: normal; list-style-type: none;
}
ul {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; line-height: 1.4em; font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro","ƒƒCƒŠƒI",Meiryo,"‚l‚r ‚oƒSƒVƒbƒN",sans-serif,"Osaka]“™•"; font-size: 1em; font-weight: normal; list-style-type: none;
}
ol {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; line-height: 1.4em; font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro","ƒƒCƒŠƒI",Meiryo,"‚l‚r ‚oƒSƒVƒbƒN",sans-serif,"Osaka]“™•"; font-size: 1em; font-weight: normal; list-style-type: none;
}
dl {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; line-height: 1.4em; font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro","ƒƒCƒŠƒI",Meiryo,"‚l‚r ‚oƒSƒVƒbƒN",sans-serif,"Osaka]“™•"; font-size: 1em; font-weight: normal; list-style-type: none;
}
img {
	margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; line-height: 1.4em; font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3","Hiragino Kaku Gothic Pro","ƒƒCƒŠƒI",Meiryo,"‚l‚r ‚oƒSƒVƒbƒN",sans-serif,"Osaka]“™•"; font-size: 1em; font-weight: normal; list-style-type: none;
}
}
body {
	background: url("img/bg_body.png") repeat-y 50% 0px rgb(241, 238, 231); color: rgb(67, 59, 54); -webkit-text-size-adjust: 100%;
}
@media screen and (max-width:670px)
{
body {
	color: rgb(67, 59, 54); -webkit-text-size-adjust: 100%;
}
}
#wrapper {
	
}
@media screen and (max-width:670px)
{
#wrapper {
	width: 100%; overflow: hidden;
}
}
#header {
	margin: 0px auto; border: 0px solid rgb(151, 142, 100); width: 900px; background-repeat: no-repeat; background-color: rgb(255, 255, 255);
}
@media screen and (max-width:670px)
{
#header {
	border: 0px solid rgb(151, 142, 100); width: 100%; margin-top: 0px; background-repeat: no-repeat; background-color: rgb(255, 255, 255);
}
}
#footer {
	background-position: right; margin: 0px auto; width: 900px; text-align: right; color: rgb(255, 255, 255); font-size: 0.75em; border-right-color: rgb(151, 142, 100); border-left-color: rgb(151, 142, 100); border-right-width: 0px; border-left-width: 0px; border-right-style: solid; border-left-style: solid; background-repeat: no-repeat; background-color: rgb(117, 85, 74);
}
@media screen and (max-width:670px)
{
#footer {
	background-position: right; margin: 0px auto; width: 100%; text-align: center; color: rgb(255, 255, 255); font-size: 0.5em; vertical-align: middle; border-right-color: rgb(151, 142, 100); border-left-color: rgb(151, 142, 100); border-right-width: 0px; border-left-width: 0px; border-right-style: solid; border-left-style: solid; background-repeat: no-repeat; background-color: rgb(117, 85, 74);
}
}
#footer div {
	padding: 0.5em 1em;
}
#main {
	margin: 0px auto; padding: 5px 0px; border: 0px solid rgb(151, 142, 100); width: 900px; text-align: left; background-color: rgb(255, 255, 255);
}
@media screen and (max-width:670px)
{
#main {
	padding: 5px 0px; border: 0px solid rgb(151, 142, 100); width: 100%; text-align: left; background-color: rgb(255, 255, 255);
}
}
#update_sp {
	display: none;
}
@media screen and (max-width:670px)
{
#update_sp {
	border: 0px solid red; border-image: none; width: 100%; line-height: 1.4em; font-size: 0.75em; display: block;
}
}
#center_col {
	border: 0px solid red; border-image: none; width: 670px; float: left;
}
@media screen and (max-width:670px)
{
#center_col {
	border: 0px solid red; border-image: none; width: 100%;
}
}
#right_col {
	border: 0px solid green; border-image: none; width: 230px; float: left;
}
@media screen and (max-width:670px)
{
#right_col {
	border: 0px solid green; border-image: none; width: 100%; display: none;
}
}
@media screen and (max-width:670px)
{
#right_col {
	border: 0px solid green; border-image: none; width: 100%;
}
}
#menu {
	margin: 0px auto; width: 900px; text-align: left; color: rgb(255, 255, 255); background-color: rgb(255, 255, 255);
}
@media screen and (max-width:670px)
{
#menu {
	border: 0px solid rgb(151, 142, 100); width: 100%; text-align: left; background-color: rgb(255, 255, 255);
}
}
#menu img {
	margin: 0px 10px;
}
@media screen and (max-width:670px)
{
#menu img {
	margin: 0px;
}
}
#logo {
	border: 0px solid green; border-image: none;
}
#mean_area {
	
}
ul.site_menu li {
	display: inline;
}
#menu_pc {
	display: block;
}
@media only screen and (max-width:670px)
{
#menu_pc {
	display: none;
}
}
#menu_sp {
	display: none;
}
@media only screen and (max-width:670px)
{
#menu_sp {
	display: block;
}
}
ul.site_menu li a {
	text-decoration: none;
}
ul.site_menu li a:link {
	color: rgb(255, 255, 255);
}
ul.site_menu li a:visited {
	color: rgb(255, 255, 255);
}
ul.site_menu li a:hover {
	color: rgb(255, 153, 0);
}
#content {
	margin: 0px 10px;
}
#navi {
	padding: 0px 0px 0px 10px; text-align: left; color: rgb(153, 51, 51);
}
.only_sp {
	display: none;
}
@media screen and (max-width:670px)
{
.only_sp {
	display: block;
}
}
a:link {
	color: rgb(51, 102, 153);
}
a:visited {
	color: rgb(51, 102, 153);
}
a:hover {
	color: rgb(255, 153, 0);
}
a img {
	border: 0px currentColor; border-image: none;
}
.f_small {
	font-size: 90%;
}
.f_big {
	font-size: 120%;
}
@media screen and (max-width:670px)
{
.f_small {
	font-size: 0.8em;
}
.f_big {
	font-size: 1.2em;
}
}
.bold {
	font-weight: bold;
}
.mt_5 {
	margin-top: 5px;
}
.mt_10 {
	margin-top: 10px;
}
.mt_15 {
	margin-top: 15px;
}
.mt_20 {
	margin-top: 20px;
}
.ml_5 {
	margin-left: 5px;
}
.ml_10 {
	margin-left: 10px;
}
.ml_15 {
	margin-left: 15px;
}
.ml_20 {
	margin-left: 20px;
}
.mr_5 {
	margin-right: 5px;
}
.mr_10 {
	margin-right: 10px;
}
.mr_15 {
	margin-right: 15px;
}
.mr_20 {
	margin-right: 20px;
}
.mb_5 {
	margin-bottom: 5px;
}
.mb_10 {
	margin-bottom: 10px;
}
.mb_15 {
	margin-bottom: 15px;
}
.mb_20 {
	margin-bottom: 20px;
}
.t_left {
	text-align: left;
}
.t_right {
	text-align: right;
}
.red {
	color: rgb(193, 13, 13);
}
.indent {
	text-indent: -1em; padding-left: 1em;
}
.comment {
	color: rgb(109, 91, 69);
}
.new {
	color: rgb(92, 181, 166); font-size: 80%;
}
.none {
	display: none;
}
h1 {
	background: url("/img/bg_h1.gif") no-repeat 2px 2px; padding: 0px 0px 0px 36px; color: rgb(51, 51, 51); font-size: 24px; font-weight: normal; border-bottom-color: rgb(102, 0, 0); border-bottom-width: 0px; border-bottom-style: solid;
}
h2 {
	padding: 0px 0px 0px 5px; font-size: 1.4em; font-weight: bold; border-bottom-color: rgb(204, 204, 204); border-left-color: rgb(80, 143, 40); border-bottom-width: 1px; border-left-width: 8px; border-bottom-style: solid; border-left-style: solid;
}
@media screen and (max-width:670px)
{
h1 {
	background: no-repeat; padding: 0px; color: rgb(51, 51, 51); font-size: 1.3em; font-weight: normal; border-bottom-color: rgb(102, 0, 0); border-bottom-width: 0px; border-bottom-style: solid;
}
h2 {
	padding: 0px 0px 0px 5px; font-size: 1.2em; font-weight: normal; border-bottom-color: rgb(204, 204, 204); border-left-color: rgb(80, 143, 40); border-bottom-width: 1px; border-left-width: 5px; border-bottom-style: solid; border-left-style: solid;
}
}
ol {
	list-style-type: decimal;
}
.f_left {
	border: 0px solid black; border-image: none; float: left;
}
.f_right {
	border: 0px solid black; border-image: none; float: right;
}
.clear {
	height: 0px; clear: both;
}
.inline {
	display: inline;
}
.block {
	display: block;
}
table.no_p td {
	padding: 0px;
}
.to_top {
	text-align: right;
}
.update {
	color: rgb(102, 0, 0); font-weight: bold; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid;
}
td.info {
	margin: 0px; padding: 5px; border: 1px solid rgb(204, 204, 204); border-image: none;
}
.news {
	margin: 3px 10px 3px 3px; font-size: 11px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: dotted;
}
@media screen and (max-width:670px)
{
.news {
	margin: 3px 10px 3px 3px; font-size: 100%; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: dotted;
}
}
.news_left {
	border: 0px solid black; border-image: none;
}
.news_right {
	border: 0px solid black; border-image: none;
}
ul.link li {
	padding: 0px 0px 0px 10px;
}
.attention {
	padding: 5px; background-color: rgb(255, 236, 197);
}
.border_gray {
	padding: 5px; border: 1px solid rgb(204, 204, 204); border-image: none;
}
.blog_update {
	margin: 0px 0px 10px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 0px; border-bottom-style: solid;
}
ul.event li {
	margin: 5px 0px; border: 1px solid rgb(255, 255, 255); border-image: none;
}
ul.event li h3 {
	padding: 5px 0px 5px 10px; color: rgb(255, 255, 255); font-size: 14px; font-weight: bold; background-color: rgb(109, 79, 67);
}
div.event {
	border: 1px solid rgb(109, 79, 67); border-image: none;
}
.aloma {
	padding: 0px 0px 5px 5px; border-bottom-color: rgb(153, 153, 153); border-bottom-width: 1px; border-bottom-style: dotted;
}
.aloma1 {
	width: 415px; border-left-color: rgb(221, 229, 80); border-left-width: 10px; border-left-style: solid;
}
.aloma2 {
	width: 415px; border-left-color: rgb(249, 155, 136); border-left-width: 10px; border-left-style: solid;
}
.aloma3 {
	width: 415px; border-left-color: rgb(112, 202, 224); border-left-width: 10px; border-left-style: solid;
}
.aloma4 {
	width: 415px; border-left-color: rgb(254, 215, 74); border-left-width: 10px; border-left-style: solid;
}
.aloma_prof {
	padding: 10px; border: 0px solid red; border-image: none; background-color: rgb(254, 243, 232);
}
.aloma_form {
	padding: 5px; border: 1px solid rgb(153, 153, 153); border-image: none; width: 300px; background-color: rgb(255, 240, 243);
}
ul.concept_list {
	background: url("img/concept/bg_content.jpg") repeat-x bottom rgb(247, 249, 251); border: 1px solid rgb(204, 204, 204);
}
ul.concept_list li {
	width: 212px; float: left;
}
ul.concept_list li.big {
	width: 640px;
}
div.concept_list {
	padding: 10px;
}
@media screen and (max-width:670px)
{
ul.concept_list {
	background: url("img/concept/bg_content.jpg") repeat-x bottom rgb(247, 249, 251); border: 0px solid rgb(204, 204, 204);
}
ul.concept_list li {
	width: 100%;
}
ul.concept_list li.big {
	width: 100%;
}
ul.concept_list li.big img {
	width: 90%;
}
}
.v_bottom {
	vertical-align: bottom;
}
.back_pink {
	padding: 5px; border: 1px solid rgb(153, 153, 153); border-image: none; background-color: rgb(255, 240, 243);
}
.concept {
	line-height: 1.3em; font-size: 1.2em;
}
.item {
	margin: 0px 5px 0px 0px; border: 0px solid red; border-image: none; width: 207px; vertical-align: top; display: inline-block;
}
.item div.brdimg {
	height: 190px; text-align: center;
}
.item div {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", sans-serif;
}
.item td {
	padding-right: 10px; font-family: "‚l‚r ‚oƒSƒVƒbƒN", sans-serif;
}
.advice {
	padding: 5px; border: 1px solid rgb(119, 84, 88); border-image: none; color: rgb(119, 84, 88);
}
.food_item {
	margin: 10px 0px 0px 5px; padding: 5px; border: 0px solid red; border-image: none; width: 300px; vertical-align: top; display: inline-block;
}
.food_item div.brdimg {
	margin: 0px 0px 5px; height: 180px; text-align: left;
}
.food_item div.name {
	padding: 3px; font-size: 1em; font-weight: bold; background-color: rgb(239, 230, 207);
}
.food_item div.desc {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", sans-serif;
}
.price {
	color: rgb(155, 55, 66); font-weight: bold;
}
.advice {
	padding: 5px; border: 1px solid rgb(119, 84, 88); border-image: none; color: rgb(119, 84, 88);
}
dl.drink_list dt {
	margin: 10px 10px 0px 20px; width: 280px; float: left; display: inline;
}
.drink_list dd {
	margin: 10px 0px 0px; width: 300px; text-align: left; float: left; display: inline;
}
.food_cate {
	padding: 5px 0px; width: 95%; color: rgb(131, 56, 16); font-size: 1.2em; font-weight: bold; border-bottom-color: rgb(118, 68, 37); border-left-color: rgb(80, 143, 40); border-bottom-width: 0px; border-left-width: 0px; border-bottom-style: solid; border-left-style: solid;
}
@media screen and (max-width:670px)
{
.food_item {
	margin: 10px 0px 0px 5px; padding: 5px; border: 0px solid red; border-image: none; width: 95%; vertical-align: top; display: inline-block;
}
.food_item div.brdimg {
	margin: 0px 0px 5px; height: 180px; text-align: left;
}
.food_item div.name {
	padding: 3px; font-size: 1em; font-weight: bold; background-color: rgb(239, 230, 207);
}
.food_item div.desc {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", sans-serif;
}
.price {
	color: rgb(155, 55, 66); font-weight: bold;
}
.advice {
	padding: 5px; border: 1px solid rgb(119, 84, 88); border-image: none; color: rgb(119, 84, 88);
}
dl.drink_list dt {
	margin: 10px 10px 0px 20px; width: 100%; float: left; display: inline;
}
.drink_list dd {
	margin: 10px 0px 0px; width: 100%; text-align: left; float: left; display: inline;
}
.food_cate {
	padding: 5px 0px; width: 100%; color: rgb(131, 56, 16); font-size: 1.2em; font-weight: bold; border-bottom-color: rgb(118, 68, 37); border-left-color: rgb(80, 143, 40); border-bottom-width: 0px; border-left-width: 0px; border-bottom-style: solid; border-left-style: solid;
}
}
